<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2010 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v11">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="374" resname="Form-Tools">
            <trans-unit id="68">
               <source>Object Templates</source>
               <target>Object Templates</target>
            </trans-unit>
            <trans-unit id="69">
               <source>Clear all custom templates</source>
               <target>Clear all custom templates</target>
            </trans-unit>
            <trans-unit id="70">
               <source>Move</source>
               <target>Move</target>
            </trans-unit>
            <trans-unit id="71">
               <source>Step using keyboard:</source>
               <target>Step using keyboard:</target>
            </trans-unit>
            <trans-unit id="72">
               <source>When moving beyond window limits:</source>
               <target>When moving beyond window limits:</target>
            </trans-unit>
            <trans-unit id="73">
               <source>Autoscroll</source>
               <target>Autoscroll</target>
            </trans-unit>
            <trans-unit id="74">
               <source>Start drag and drop</source>
               <target>Start drag and drop</target>
            </trans-unit>
            <trans-unit id="75">
               <source>Auto Alignment</source>
               <target>Auto Alignment</target>
            </trans-unit>
            <trans-unit id="76">
               <source>Activate auto alignment by default</source>
               <target>Activate auto alignment by default</target>
            </trans-unit>
            <trans-unit id="77">
               <source>Default Display</source>
               <target>Default Display</target>
            </trans-unit>
            <trans-unit id="78">
               <source>Limits</source>
               <target>Limits</target>
            </trans-unit>
            <trans-unit id="79">
               <source>Rulers</source>
               <target>Rulers</target>
            </trans-unit>
            <trans-unit id="80">
               <source>Paper</source>
               <target>Paper</target>
            </trans-unit>
            <trans-unit id="81">
               <source>Inherited form</source>
               <target>Inherited form</target>
            </trans-unit>
            <trans-unit id="82">
               <source>Page 0</source>
               <target>Page 0</target>
            </trans-unit>
            <trans-unit id="83">
               <source>Markers</source>
               <target>Markers</target>
            </trans-unit>
            <trans-unit id="84">
               <source>Color for marker lines:</source>
               <target>Color for marker lines:</target>
            </trans-unit>
            <trans-unit id="86">
               <source>Default display shield:</source>
               <target>Default display shield:</target>
            </trans-unit>
            <trans-unit id="106">
               <source>Markers</source>
               <target>Markers</target>
            </trans-unit>
         </group>
         <group id="402" resname="Look Preferences converted database">
            <trans-unit id="1">
               <source>Automatic</source>
               <target>Automatic</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Mac OS 7</source>
               <target>Mac OS 7</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Windows 3.11, NT 3.51</source>
               <target>Windows 3.11, NT 3.51</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Windows 95/98/2000, NT 4</source>
               <target>Windows 95/98/2000, NT 4</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Mac OS 9</source>
               <target>Mac OS 9</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Mac Theme</source>
               <target>Mac Theme</target>
            </trans-unit>
            <trans-unit id="7">
               <source>System</source>
               <target>System</target>
            </trans-unit>
         </group>
         <group id="403" resname="STR# ID 403">
            <trans-unit id="1">
               <source>System Font</source>
               <target>System Font</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Application Font</source>
               <target>Application Font</target>
            </trans-unit>
         </group>
         <group resname="PrefsStartUpMode">
            <trans-unit id="1" resname="PrefsStartUpModeDesign">
               <source>Design</source>
               <target>Design</target>
            </trans-unit>
            <trans-unit id="2" resname="PrefsStartUpModeApplication">
               <source>Application</source>
               <target>Application</target>
            </trans-unit>
         </group>
         <group id="1011" resname="ChooseAnotherSize/ChooseFormat/Select Field/Select Record">
            <trans-unit id="1">
               <source>Font</source>
               <target>Font</target>
            </trans-unit>
         </group>
         <group id="1016" resname="DatabaseProperties 1">
            <trans-unit id="1">
               <source>Preferences</source>
               <target>Preferences</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Startup Environment:</source>
               <target>Startup Environment:</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Progress Indicator</source>
               <target>Progress Indicator</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Numbers</source>
               <target>Numbers</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Thermometers</source>
               <target>Thermometers</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Display Toolbar</source>
               <target>Display Toolbar</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Design Mode</source>
               <target>Design Mode</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Web Server Publishing</source>
               <target>Web Server Publishing</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Publish Database at Startup</source>
               <target>Publish Database at Startup</target>
            </trans-unit>
            <trans-unit id="16">
               <source>TCP Port:</source>
               <target>TCP Port:</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Licenses...</source>
               <target>Licenses...</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Automatic Form Creation</source>
               <target>Automatic Form Creation</target>
            </trans-unit>
            <trans-unit id="19">
               <source>IP Address:</source>
               <target>IP Address:</target>
            </trans-unit>
            <trans-unit id="20">
               <source>Property List</source>
               <target>Property List</target>
            </trans-unit>
            <trans-unit id="21">
               <source>Any IP Address</source>
               <target>Any IP Address</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Specify IP Address</source>
               <target>Specify IP Address</target>
            </trans-unit>
            <trans-unit id="23">
               <source>International</source>
               <target>International</target>
            </trans-unit>
            <trans-unit id="24">
               <source>Right To Left (Arabic, Farsi, etc.)</source>
               <target>Right To Left (Arabic, Farsi, etc.)</target>
            </trans-unit>
            <trans-unit id="25">
               <source>(Usually 80)</source>
               <target>(Usually 80)</target>
            </trans-unit>
            <trans-unit id="26">
               <source>Exit Design when going to Application Environment</source>
               <target>Exit Design when going to Application Environment</target>
            </trans-unit>
            <trans-unit id="27">
               <source>Server Side</source>
               <target>Server Side</target>
            </trans-unit>
            <trans-unit id="28">
               <source>Client Side</source>
               <target>Client Side</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Web Service Name:</source>
               <target>Web Service Name:</target>
            </trans-unit>
            <trans-unit id="30">
               <source>Allow Web Services Requests</source>
               <target>Allow Web Services Requests</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Web Services Namespace:</source>
               <target>Web Services Namespace:</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Use Proxy</source>
               <target>Use Proxy</target>
            </trans-unit>
            <trans-unit id="33">
               <source>Proxy Address:</source>
               <target>Proxy Address:</target>
            </trans-unit>
            <trans-unit id="34">
               <source>Proxy Port:</source>
               <target>Proxy Port:</target>
            </trans-unit>
            <trans-unit id="35">
               <source>Wizard Method Prefix:</source>
               <target>Wizard Method Prefix:</target>
            </trans-unit>
            <trans-unit id="36">
               <source>Printing progress</source>
               <target>Printing progress</target>
            </trans-unit>
            <trans-unit id="37">
               <source>Splash screen</source>
               <target>Splash screen</target>
            </trans-unit>
            <trans-unit id="38">
               <source>Application Mode</source>
               <target>Application Mode</target>
            </trans-unit>
            <trans-unit id="39">
               <source>Display Windows</source>
               <target>Display Windows</target>
            </trans-unit>
            <trans-unit id="40">
               <source>SQL Server Publishing</source>
               <target>SQL Server Publishing</target>
            </trans-unit>
            <trans-unit id="41">
               <source>Launch SQL Server at Startup</source>
               <target>Launch SQL Server at Startup</target>
            </trans-unit>
            <trans-unit id="42">
               <source>Enable SSL</source>
               <target>Enable SSL</target>
            </trans-unit>
            <trans-unit id="43" resname="ApplicationOptionsAtStartUp">
               <source>At startup:</source>
               <target>At startup:</target>
            </trans-unit>
            <trans-unit id="44" resname="ApplicationOptionsStartUp_1">
               <source>Do nothing</source>
               <target>Do nothing</target>
            </trans-unit>
            <trans-unit id="45" resname="ApplicationOptionsStartUp_2">
               <source>Open Local Database dialog</source>
               <target>Open Local Database dialog</target>
            </trans-unit>
            <trans-unit id="46" resname="ApplicationOptionsStartUp_3">
               <source>Open last used database</source>
               <target>Open last used database</target>
            </trans-unit>
            <trans-unit id="3" resname="ApplicationOptionsStartUp_4">
               <source>Open Remote Database dialog</source>
               <target>Open Remote Database dialog</target>
            </trans-unit>
            <trans-unit id="4" resname="ApplicationOptionsStartUp_5">
               <source>New Database from Template dialog</source>
               <target>New Database from Template dialog</target>
            </trans-unit>
            <trans-unit id="47" resname="SQLServerSecurity">
               <source>SQL Server Access for Default Schema</source>
               <target>SQL Server Access for Default Schema</target>
            </trans-unit>
            <trans-unit id="48" resname="ReadOnlyAccess_Group">
               <source>Read Only (Data):</source>
               <target>Read Only (Data):</target>
            </trans-unit>
            <trans-unit id="49" resname="ReadWriteAccess_Group">
               <source>Read/Write (Data):</source>
               <target>Read/Write (Data):</target>
            </trans-unit>
            <trans-unit id="50" resname="FullAccess_Group">
               <source>Full (Data and Design):</source>
               <target>Full (Data and Design):</target>
            </trans-unit>
            <trans-unit id="51" resname="-- NO ONE --">
               <source>&lt;Nobody&gt;</source>
               <target>&lt;Nobody&gt;</target>
            </trans-unit>
            <trans-unit id="52" resname="-- EVERYBODY --">
               <source>&lt;Everybody&gt;</source>
               <target>&lt;Everybody&gt;</target>
            </trans-unit>
            <trans-unit id="53" resname="Note_On_Access">
               <source>NOTE
These settings are only taken into account when the 4D password access system is activated (the Designer has been assigned a password)</source>
               <target>NOTE
These settings are only taken into account when the 4D password access system is activated (the Designer has been assigned a password)</target>
            </trans-unit>
            <trans-unit id="54" resname="SQL_All_IP_Address">
               <source>All</source>
               <target>All</target>
            </trans-unit>
            <trans-unit id="338" resname="CreatePackageForNewDatabases">
               <source>Create package for new databases</source>
               <target>Create package for new databases</target>
            </trans-unit>
            <trans-unit id="339" resname="TemporaryCurrent">
               <source>Current:</source>
               <target>Current:</target>
            </trans-unit>
            <trans-unit id="340" resname="TemporaryNextStartup">
               <source>At next startup:</source>
               <target>At next startup:</target>
            </trans-unit>
            <trans-unit id="341" resname="TemporarySystem">
               <source>System</source>
               <target>System</target>
            </trans-unit>
            <trans-unit id="342" resname="TemporaryDataFolder">
               <source>Data File Folder</source>
               <target>Data File Folder</target>
            </trans-unit>
            <trans-unit id="343" resname="SQLEngineOptions_Group">
               <source>SQL Engine Options</source>
               <target>SQL Engine Options</target>
            </trans-unit>
            <trans-unit id="344" resname="SQLAutoCommitTransactions">
               <source>Auto-commit Transactions</source>
               <target>Auto-commit Transactions</target>
            </trans-unit>
            <trans-unit id="345" resname="AutomaticBackupStrategy">
               <source>Enable the automatic backup strategy for every new database</source>
               <target>Enable the automatic backup strategy for every new database</target>
            </trans-unit>            
            <trans-unit id="346" resname="SQLCaseSensitiveStrComparaison">
               <source>Case-sensitive String Comparison</source>
               <target>Case-sensitive String Comparison</target>
            </trans-unit>
            <trans-unit id="347" resname="BKP_TheseSettingsAreCurrently">
               <source>These settings are currently being modified by another user</source>
               <target>These settings are currently being modified by another user</target>
            </trans-unit>
            <trans-unit id="348" resname="BKP_TheseSettingsWillApply">
               <source>These settings apply to 4D Server, not to 4D Client.</source>
               <target>These settings apply to 4D Server, not to 4D Client.</target>
            </trans-unit>
         </group>
         <group id="1017" resname="DataBaseProperties 2">
            <trans-unit id="1">
               <source>Data Control</source>
               <target>Data Control</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Mandatory Log File</source>
               <target>Mandatory Log File</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Allow Deletion Control</source>
               <target>Allow Deletion Control</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Automatic Transactions during Data Entry</source>
               <target>Automatic Transactions during Data Entry</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Flush Data Buffers every:</source>
               <target>Flush Data Buffers every:</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Minutes</source>
               <target>Minutes</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Data Access</source>
               <target>Data Access</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Design Access:</source>
               <target>Design Access:</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Display User List in Password Dialog Box</source>
               <target>Display User List in Password Dialog Box</target>
            </trans-unit>
            <trans-unit id="12">
               <source>User List in Alphabetical Order</source>
               <target>User List in Alphabetical Order</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Records Access:</source>
               <target>Records Access:</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Default User:</source>
               <target>Default User:</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Kb</source>
               <target>Kb</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Allow Read Only Data file Use</source>
               <target>Allow Read Only Data file Use</target>
            </trans-unit>
            <trans-unit id="17">
               <source>User Access</source>
               <target>User Access</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Display flush window</source>
               <target>Display flush window</target>
            </trans-unit>
            <trans-unit id="19">
               <source></source>
               <target></target>
            </trans-unit>
            <trans-unit id="30">
               <source>Keys</source>
               <target>Keys</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Accept input form:</source>
               <target>Accept input form:</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Cancel input form:</source>
               <target>Cancel input form:</target>
            </trans-unit>
            <trans-unit id="33">
               <source>Add to subform:</source>
               <target>Add to subform:</target>
            </trans-unit>
            <trans-unit id="34">
               <source>Structure file signature:</source>
               <target>Structure file signature:</target>
            </trans-unit>
            <trans-unit id="35">
               <source>Data file signature:</source>
               <target>Data file signature:</target>
            </trans-unit>
            <trans-unit id="36">
               <source>Edit</source>
               <target>Edit</target>
            </trans-unit>
            <trans-unit id="37">
               <source>Users can change their password</source>
               <target>Users can change their password</target>
            </trans-unit>
            <trans-unit id="38">
               <source>Do not display warning when structure file is in read-only mode</source>
               <target>Do not display warning when structure file is in read-only mode</target>
            </trans-unit>
            <trans-unit id="39">
               <source>Are you sure you want to open the structure file in read only mode?</source>
               <target>Are you sure you want to open the structure file in read only mode?</target>
            </trans-unit>
            <trans-unit id="40">
               <source></source>
               <target></target>
            </trans-unit>
             <trans-unit id="42">
               <source>No</source>
               <target>No</target>
            </trans-unit>
            <trans-unit id="43">
               <source>Automatic</source>
               <target>Automatic</target>
            </trans-unit>
            <trans-unit id="44">
               <source>Yes</source>
               <target>Yes</target>
            </trans-unit>
            <trans-unit id="45">
               <source>Always allow all commands and project methods in the Formula editor</source>
               <target>Always allow all commands and project methods in the Formula editor</target>
            </trans-unit>
            <trans-unit id="46">
               <source>Disable the filtering of commands and project methods in the Formula editor for the Designer and the Administrator</source>
               <target>Disable the filtering of commands and project methods in the Formula editor for the Designer and the Administrator</target>
            </trans-unit>
            <trans-unit id="47" resname="UseObjectLanguage">
               <source>Use the object language for triggers and database methods.</source>
               <target>Use the object language for triggers and database methods.</target>
            </trans-unit>
            <trans-unit id="48" resname="NumericDisplayFormat">
               <source>Numeric display format</source>
               <target>Numeric display format</target>
            </trans-unit>
            <trans-unit id="49" resname="UseDotAndCommaAsTokens">
               <source>Use period and comma as placeholders in numeric formats</source>
               <target>Use period and comma as placeholders in numeric formats</target>
            </trans-unit> 
         </group>
         <group id="1018" resname="Database Properties 3">
            <trans-unit id="1">
               <source>Platform</source>
               <target>Platform</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Platform:</source>
               <target>Platform:</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Default Font:</source>
               <target>Default Font:</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Regular Size:</source>
               <target>Regular Size:</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Large Size:</source>
               <target>Large Size:</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Font:</source>
               <target>Font:</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Message Font:</source>
               <target>Message Font:</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Edit Style Sheets...</source>
               <target>Edit Style Sheets...</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Use Mac OS 9 in Automatic (Mac OS only)</source>
               <target>Use Mac OS 9 in Automatic (Mac OS only)</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Font:</source>
               <target>Font:</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Method Editor</source>
               <target>Method Editor</target>
            </trans-unit>
            <trans-unit id="12">
               <source>General Font</source>
               <target>General Font</target>
            </trans-unit>
            <trans-unit id="13">
               <source>points</source>
               <target>points</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Best Match</source>
               <target>Best Match</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Auto Platform:</source>
               <target>Auto Platform:</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Macintosh</source>
               <target>Macintosh</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Windows</source>
               <target>Windows</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Size:</source>
               <target>Size:</target>
            </trans-unit>
            <trans-unit id="19">
               <source>Design Environment Printing</source>
               <target>Design Environment Printing</target>
            </trans-unit>
            <trans-unit id="20">
               <source>6.8 compatibility for text rendering</source>
               <target>6.8 compatibility for text rendering</target>
            </trans-unit>
            <trans-unit id="21">
               <source>Radio buttons grouped by name</source>
               <target>Radio buttons grouped by name</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Reload form for each record during PRINT SELECTION</source>
               <target>Reload form for each record during PRINT SELECTION</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Allow Nested Transactions</source>
               <target>Allow Nested Transactions</target>
            </trans-unit>
         </group>
         <group id="1019" resname="DatabaseProperties 4">
            <trans-unit id="1">
               <source>Structure Editor</source>
               <target>Structure Editor</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Color Names</source>
               <target>Color Names</target>
            </trans-unit>
            <trans-unit id="3" resname="SEditDimOption_1">
               <source>Dimmed</source>
               <target>Dimmed</target>
            </trans-unit>
            <trans-unit id="4" resname="SEditDimOption_2">
               <source>Invisible</source>
               <target>Invisible</target>
            </trans-unit>
            <trans-unit id="5" resname="SEditGraphicMode">
               <source>Graphic quality of the structure:</source>
               <target>Graphic quality of the structure:</target>
            </trans-unit>
            <trans-unit id="6" resname="SEditGraphicMode_1">
               <source>High</source>
               <target>High</target>
            </trans-unit>
            <trans-unit id="7" resname="SEditGraphicMode_2">
               <source>Standard</source>
               <target>Standard</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Hide Lists</source>
               <target>Hide Lists</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Design Environment Printing</source>
               <target>Design Environment Printing</target>
            </trans-unit>
            <trans-unit id="11" resname="SEditDimMode">
               <source>When a folder is dimmed, its contents are:</source>
               <target>When a folder is dimmed, its contents are:</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Design Compatibility</source>
               <target>Design Compatibility</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Use V3.x.x Startup Method Scheme</source>
               <target>Use V3.x.x Startup Method Scheme</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Unicode mode</source>
               <target>Unicode mode</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Queries - String Comparisons</source>
               <target>Queries - String Comparisons</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Consider @ as a wildcard only when at the beginning or end of text patterns</source>
               <target>Consider @ as a wildcard only when at the beginning or end of text patterns</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Color</source>
               <target>Color</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="19">
               <source>Indentation:</source>
               <target>Indentation:</target>
            </trans-unit>
            <trans-unit id="20">
               <source>Show Line Numbers</source>
               <target>Show Line Numbers</target>
            </trans-unit>
            <trans-unit id="21">
               <source>Allow Drag</source>
               <target>Allow Drag</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Allow Expand/Collapse</source>
               <target>Allow Expand/Collapse</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Allow Type-Ahead</source>
               <target>Allow Type-Ahead</target>
            </trans-unit>
            <trans-unit id="24">
               <source>lines</source>
               <target>lines</target>
            </trans-unit>
            <trans-unit id="25">
               <source>Show Lists</source>
               <target>Show Lists</target>
            </trans-unit>
            <trans-unit id="26">
               <source>None</source>
               <target>None</target>
            </trans-unit>
            <trans-unit id="27">
               <source>Left</source>
               <target>Left</target>
            </trans-unit>
            <trans-unit id="28">
               <source>Top</source>
               <target>Top</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Right</source>
               <target>Right</target>
            </trans-unit>
            <trans-unit id="30">
               <source>Bottom</source>
               <target>Bottom</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Fields are not enterable in dialog boxes</source>
               <target>Fields are not enterable in dialog boxes</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Syntax Styles</source>
               <target>Syntax Styles</target>
            </trans-unit>
            <trans-unit id="33" resname="UnicodeChgeRestartDatabase">
               <source>Restart database!</source>
               <target>Restart database!</target>
            </trans-unit>
         </group>
         <group id="1020" resname="DatabaseProperties 5-7">
            <trans-unit id="1">
               <source>Set CPU Priority to:</source>
               <target>Set CPU Priority to:</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Custom Settings</source>
               <target>Custom Settings</target>
            </trans-unit>
            <trans-unit id="3">
               <source>4D</source>
               <target>4D</target>
            </trans-unit>
            <trans-unit id="4">
               <source>4D Server</source>
               <target>4D Server</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Database Cache Memory</source>
               <target>Database Cache Memory</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Use New Memory Allocation Scheme on Macintosh</source>
               <target>Use New Memory Allocation Scheme on Macintosh</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Maximum Cache:</source>
               <target>Maximum Cache:</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Minimum Cache:</source>
               <target>Minimum Cache:</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Application Main Memory</source>
               <target>Application Main Memory</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Used Blocks:</source>
               <target>Used Blocks:</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Block Size:</source>
               <target>Block Size:</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Screen Updates</source>
               <target>Screen Updates</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Accelerated Screen Updates (Requires Extra Memory)</source>
               <target>Accelerated Screen Updates (Requires Extra Memory)</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Forms and Methods Automatic Comments</source>
               <target>Forms and Methods Automatic Comments</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Activate Automatic Comments</source>
               <target>Activate Automatic Comments</target>
            </trans-unit>
            <trans-unit id="16">
               <source>4D Remote Mode</source>
               <target>4D Remote Mode</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Other Applications</source>
               <target>Other Applications</target>
            </trans-unit>
            <trans-unit id="18">
               <source>No TRIC</source>
               <target>No TRIC</target>
            </trans-unit>
            <trans-unit id="33" resname="UnicodeRestart">
               <source>The database must be restarted when the mode is changed.</source>
               <target>The database must be restarted when the mode is changed.</target>
            </trans-unit>
            <trans-unit id="49" resname="UseDotAndCommaAsTokens">
               <source>Use system settings in numeric formats</source>
               <target>Use system settings in numeric formats</target>
            </trans-unit>
            <trans-unit id="50" resname="NumFormatExemple">
               <source>Commas and periods will be replaced when displayed.
E.g.: The format ###,###,##0.00 will be displayed as 123 456,78 on a French system.</source>
               <target>Commas and periods will be replaced when displayed.
E.g.: The format ###,###,##0.00 will be displayed as 123 456,78 on a French system.</target>
            </trans-unit>
         </group>
         <group id="1021" resname="DatabaseProperties 6-8-9">
            <trans-unit id="1">
               <source>Client-Server Connections Timeout</source>
               <target>Client-Server Connections Timeout</target>
            </trans-unit>
            <trans-unit id="2">
               <source>No Timeout</source>
               <target>No Timeout</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Close Client Connection after</source>
               <target>Close Client Connection after</target>
            </trans-unit>
            <trans-unit id="4">
               <source>mn if no activity</source>
               <target>mn if no activity</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Web Process</source>
               <target>Web Process</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Close Browser Connection after</source>
               <target>Close Browser Connection after</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Standard Set:</source>
               <target>Standard Set:</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Display Formats &amp; Entry Filters</source>
               <target>Display Formats &amp; Entry Filters</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Web Passwords</source>
               <target>Web Passwords</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Send Extended Characters Directly</source>
               <target>Send Extended Characters Directly</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Reuse Temporary Contexts</source>
               <target>Reuse Temporary Contexts</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Default HTML Root:</source>
               <target>Default HTML Root:</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Browse...</source>
               <target>Browse...</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Variables in Web pages:</source>
               <target>Variables in Web pages:</target>
            </trans-unit>
            <trans-unit id="15">
               <source>Use 4DVAR Comments instead of Brackets</source>
               <target>Use 4DVAR Comments instead of Brackets</target>
            </trans-unit>
            <trans-unit id="16">
               <source>Pages Cache Size:</source>
               <target>Pages Cache Size:</target>
            </trans-unit>
            <trans-unit id="17">
               <source>Kb</source>
               <target>Kb</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Clear Cache</source>
               <target>Clear Cache</target>
            </trans-unit>
            <trans-unit id="19">
               <source>Default Home Page:</source>
               <target>Default Home Page:</target>
            </trans-unit>
            <trans-unit id="20">
               <source>Generic Web User:</source>
               <target>Generic Web User:</target>
            </trans-unit>
            <trans-unit id="21">
               <source>%%%%Use Passwords</source>
               <target>%%%%Use Passwords</target>
            </trans-unit>
            <trans-unit id="22">
               <source>Include 4D Passwords</source>
               <target>Include 4D Passwords</target>
            </trans-unit>
            <trans-unit id="23">
               <source>Use Javascript for Entry Control</source>
               <target>Use Javascript for Entry Control</target>
            </trans-unit>
            <trans-unit id="24">
               <source>Edit Input Filter:</source>
               <target>Edit Input Filter:</target>
            </trans-unit>
            <trans-unit id="25">
               <source>Edit Output Filter:</source>
               <target>Edit Output Filter:</target>
            </trans-unit>
            <trans-unit id="26">
               <source>Non-contextual Mode (temporary context)</source>
               <target>Non-contextual Mode (temporary context)</target>
            </trans-unit>
            <trans-unit id="27">
               <source>Save Request in File (logweb.txt)</source>
               <target>Save Request in File (logweb.txt)</target>
            </trans-unit>
            <trans-unit id="28">
               <source>Temporary Folder Location</source>
               <target>Temporary Folder Location</target>
            </trans-unit>
            <trans-unit id="29">
               <source>Automatic</source>
               <target>Automatic</target>
            </trans-unit>
            <trans-unit id="30">
               <source>User Defined</source>
               <target>User Defined</target>
            </trans-unit>
            <trans-unit id="31">
               <source>Default HTML Path</source>
               <target>Default HTML Path</target>
            </trans-unit>
            <trans-unit id="32">
               <source>Starting Mode</source>
               <target>Starting Mode</target>
            </trans-unit>
            <trans-unit id="33">
               <source>Text Conversion</source>
               <target>Text Conversion</target>
            </trans-unit>
            <trans-unit id="34">
               <source>Cache</source>
               <target>Cache</target>
            </trans-unit>
            <trans-unit id="35">
               <source>Client Registration </source>
               <target>Client Registration </target>
            </trans-unit>
            <trans-unit id="36">
               <source>Register Clients at Startup</source>
               <target>Register Clients at Startup</target>
            </trans-unit>
            <trans-unit id="37">
               <source>Client-Server Communication</source>
               <target>Client-Server Communication</target>
            </trans-unit>
            <trans-unit id="38">
               <source>Allow SSL for Web Server</source>
               <target>Allow SSL for Web Server</target>
            </trans-unit>
            <trans-unit id="39">
               <source>Encrypt Client-Server Connections</source>
               <target>Encrypt Client-Server Connections</target>
            </trans-unit>
            <trans-unit id="40">
               <source>Maximum Concurrent Web Processes:</source>
               <target>Maximum Concurrent Web Processes:</target>
            </trans-unit>
            <trans-unit id="41">
               <source>mn if no response</source>
               <target>mn if no response</target>
            </trans-unit>
            <trans-unit id="42">
               <source>4D WebSTAR</source>
               <target>4D WebSTAR</target>
            </trans-unit>
            <trans-unit id="43">
               <source>Allow 4D WebSTAR to connect via 4D Connect</source>
               <target>Allow 4D WebSTAR to connect via 4D Connect</target>
            </trans-unit>
            <trans-unit id="44">
               <source>Contextual Mode (permanent context)</source>
               <target>Contextual Mode (permanent context)</target>
            </trans-unit>
            <trans-unit id="45">
               <source>Register Clients at Startup For Execute On Client</source>
               <target>Register Clients at Startup For Execute On Client</target>
            </trans-unit>
            <trans-unit id="46">
               <source>User Defined:</source>
               <target>User Defined:</target>
            </trans-unit>
            <trans-unit id="47">
               <source>Web Compatibility</source>
               <target>Web Compatibility</target>
            </trans-unit>
            <trans-unit id="48">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="49">
               <source>Inactive Web Process Timeout</source>
               <target>Inactive Web Process Timeout</target>
            </trans-unit>
            <trans-unit id="60">
               <source>Length:</source>
               <target>Length:</target>
            </trans-unit>
            <trans-unit id="62">
               <source>(This function requires 4DSLI.DLL)</source>
               <target>(This function requires 4DSLI.DLL)</target>
            </trans-unit>
            <trans-unit id="63">
               <source>Documentation Access from the Explorer</source>
               <target>Documentation Access from the Explorer</target>
            </trans-unit>
            <trans-unit id="64">
               <source>HTML Documentation Folder:</source>
               <target>HTML Documentation Folder:</target>
            </trans-unit>
            <trans-unit id="65">
               <source>From URL:</source>
               <target>From URL:</target>
            </trans-unit>
            <trans-unit id="66">
               <source>Download missing HTML pages if necessary (Mac OS only)</source>
               <target>Download missing HTML pages if necessary (Mac OS only)</target>
            </trans-unit>
            <trans-unit id="67">
               <source>Base URL For Documentation:</source>
               <target>Base URL For Documentation:</target>
            </trans-unit>
            <trans-unit id="68">
               <source>These modifications will be taken into account when relaunching the application.</source>
               <target>These modifications will be taken into account when relaunching the application.</target>
            </trans-unit>
            <trans-unit id="75">
               <source>None</source>
               <target>None</target>
            </trans-unit>
            <trans-unit id="76">
               <source>1 mn</source>
               <target>1 mn</target>
            </trans-unit>
            <trans-unit id="77">
               <source>5 mn</source>
               <target>5 mn</target>
            </trans-unit>
            <trans-unit id="78">
               <source>15 mn</source>
               <target>15 mn</target>
            </trans-unit>
            <trans-unit id="79">
               <source>30 mn</source>
               <target>30 mn</target>
            </trans-unit>
            <trans-unit id="80">
               <source>1 h</source>
               <target>1 h</target>
            </trans-unit>
            <trans-unit id="81">
               <source>Unlimited</source>
               <target>Unlimited</target>
            </trans-unit>
            <trans-unit id="82">
               <source>Unlimited</source>
               <target>Unlimited</target>
            </trans-unit>
            <trans-unit id="83">
               <source>Use new context referencing mode</source>
               <target>Use new context referencing mode</target>
            </trans-unit>
            <trans-unit id="84">
               <source>Local folder</source>
               <target>Local folder</target>
            </trans-unit>
            <trans-unit id="85">
               <source>Web site</source>
               <target>Web site</target>
            </trans-unit>
            <trans-unit id="87">
               <source>Calculation of adaptive cache</source>
               <target>Calculation of adaptive cache</target>
            </trans-unit>
            <trans-unit id="88">
               <source>Size:</source>
               <target>Size:</target>
            </trans-unit>
            <trans-unit id="89">
               <source>MB</source>
               <target>MB</target>
            </trans-unit>
            <trans-unit id="90">
               <source>Memory to be reserved for other applications and for the system:</source>
               <target>Memory to be reserved for other applications and for the system:</target>
            </trans-unit>
            <trans-unit id="91">
               <source>Percentage of available memory used for cache:</source>
               <target>Percentage of available memory used for cache:</target>
            </trans-unit>
            <trans-unit id="92">
               <source>Maximum Size:</source>
               <target>Maximum Size:</target>
            </trans-unit>
            <trans-unit id="93">
               <source>Minimum Size:</source>
               <target>Minimum Size:</target>
            </trans-unit>
            <trans-unit id="94">
               <source>Physical Memory: &lt;memoirePhysique&gt; MB</source>
               <target>Physical Memory: &lt;memoirePhysique&gt; MB</target>
            </trans-unit>
            <trans-unit id="95">
               <source>Current Cache: &lt;cacheactuel&gt; MB</source>
               <target>Current Cache: &lt;cacheactuel&gt; MB</target>
            </trans-unit>
            <trans-unit id="96">
               <source>Cache on Restart: &lt;NouveauCache&gt; MB</source>
               <target>Cache on Restart: &lt;NouveauCache&gt; MB</target>
            </trans-unit>
            <trans-unit id="97">
               <source>Database Cache Settings</source>
               <target>Database Cache Settings</target>
            </trans-unit>
            <trans-unit id="98">
               <source>Network</source>
               <target>Network</target>
            </trans-unit>
            <trans-unit id="99">
               <source>Port Number:</source>
               <target>Port Number:</target>
            </trans-unit>
            <trans-unit id="100">
               <source>Publishing Information</source>
               <target>Publishing Information</target>
            </trans-unit>
            <trans-unit id="101">
               <source>Option</source>
               <target>Option</target>
            </trans-unit>
            <trans-unit id="102">
               <source>Published Name:</source>
               <target>Published Name:</target>
            </trans-unit>
            <trans-unit id="103">
               <source>Allow-Deny Configuration Table</source>
               <target>Allow-Deny Configuration Table</target>
            </trans-unit>
            <trans-unit id="104">
               <source>Use automatic client reconnection</source>
               <target>Use automatic client reconnection</target>
            </trans-unit>
            <trans-unit id="105">
               <source>Use the 4D Web cache</source>
               <target>Use the 4D Web cache</target>
            </trans-unit>
            <trans-unit id="106">
               <source>Use Keep-Alive Connections</source>
               <target>Use Keep-Alive Connections</target>
            </trans-unit>
            <trans-unit id="107">
               <source>Number of requests by connection:</source>
               <target>Number of requests by connection:</target>
            </trans-unit>
            <trans-unit id="108">
               <source>Timeout (seconds):</source>
               <target>Timeout (seconds):</target>
            </trans-unit>
            <trans-unit id="109">
               <source>HTTPS Port Number:</source>
               <target>HTTPS Port Number:</target>
            </trans-unit>
            <trans-unit id="110">
               <source>(Usually 443)</source>
               <target>(Usually 443)</target>
            </trans-unit>
            <trans-unit id="111">
               <source>Allow</source>
               <target>Allow</target>
            </trans-unit>
            <trans-unit id="112">
               <source>Deny</source>
               <target>Deny</target>
            </trans-unit>
            <trans-unit id="113">
               <source>Allow-Deny</source>
               <target>Allow-Deny</target>
            </trans-unit>
            <trans-unit id="114">
               <source>IP Address</source>
               <target>IP Address</target>
            </trans-unit>
            <trans-unit id="115">
               <source>General Settings</source>
               <target>General Settings</target>
            </trans-unit>
            <trans-unit id="116">
               <source></source>
               <target></target>
            </trans-unit>
            <trans-unit id="117">
               <source>Encryption</source>
               <target>Encryption</target>
            </trans-unit>
            <trans-unit id="118">
               <source>Keep-Alive Connections</source>
               <target>Keep-Alive Connections</target>
            </trans-unit>
            <trans-unit id="119">
               <source>At Startup Publish Database Name in the Connection Dialog</source>
               <target>At Startup Publish Database Name in the Connection Dialog</target>
            </trans-unit>
            <trans-unit id="120">
               <source>Remove &quot;/&quot; on unknown URLs</source>
               <target>Remove &quot;/&quot; on unknown URLs</target>
            </trans-unit>
            <trans-unit id="121">
               <source>Publication name:</source>
               <target>Publication name:</target>
            </trans-unit>
            <trans-unit id="122">
               <source>Keep the cache in physical memory for 4D Server and 4D Volume Desktop</source>
               <target>Keep the cache in physical memory for 4D Server and 4D Volume Desktop</target>
            </trans-unit>
            <trans-unit id="123" resname="Web_NoPassword">
               <source>No passwords</source>
               <target>No passwords</target>
            </trans-unit>
            <trans-unit id="124" resname="Web_PasswordBasic">
               <source>Passwords with BASIC protocol</source>
               <target>Passwords with BASIC protocol</target>
            </trans-unit>
            <trans-unit id="125" resname="Web_PasswordDigest">
               <source>Passwords with DIGEST protocol</source>
               <target>Passwords with DIGEST protocol</target>
            </trans-unit>      
         </group>
         <group id="1036" resname="Create Default Forms">
            <trans-unit id="6">
               <source>Never</source>
               <target>Never</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Ask</source>
               <target>Ask</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Always Yes for All</source>
               <target>Always Yes for All</target>
            </trans-unit>
         </group>
         <group id="1058" resname="RIndex/NewIndex">
            <trans-unit id="10">
               <source>If you change the string comparison mode, the database will be reindexed at the next startup.
Do you want to continue?</source>
               <target>If you change the string comparison mode, the database will be reindexed at the next startup.
Do you want to continue?</target>
            </trans-unit>
         </group>
         <group id="3101" resname="New web dialog strings">
            <trans-unit id="1">
               <source>Backup Frequency for Web Log File</source>
               <target>Backup Frequency for Web Log File</target>
            </trans-unit>
            <trans-unit id="2">
               <source>No Backup</source>
               <target>No Backup</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Web Log Type</source>
               <target>Web Log Type</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Log Format (logweb.txt):</source>
               <target>Log Format (logweb.txt):</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Web Log Token Selection</source>
               <target>Web Log Token Selection</target>
            </trans-unit>
            <trans-unit id="6">
               <source>All Tokens</source>
               <target>All Tokens</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Selected Tokens</source>
               <target>Selected Tokens</target>
            </trans-unit>
         </group>
         <group resname="Structure Compatibility">
            <trans-unit id="1" resname="PropertiesExternalDrop">
               <source>Prevent drop of data not coming from 4D</source>
               <target>Prevent drop of data not coming from 4D</target>
            </trans-unit>
            <trans-unit id="2" resname="ExecQueryByFormulOnServ">
               <source>Execute QUERY BY FORMULA On Server</source>
               <target>Execute QUERY BY FORMULA On Server</target>
            </trans-unit>
            <trans-unit id="3" resname="ExecOrderByFormulOnServ">
               <source>Execute ORDER BY FORMULA On Server</source>
               <target>Execute ORDER BY FORMULA On Server</target>
            </trans-unit>
            <trans-unit id="4" resname="QueryByFormulaUsesSQLjoins">
               <source>QUERY BY FORMULA Uses SQL Joins</source>
               <target>QUERY BY FORMULA Uses SQL Joins</target>
            </trans-unit>
         </group>
         <group resname="Compiler">
            <trans-unit id="345" resname="CompilationOptions">
               <source>Compilation Options</source>
               <target>Compilation Options</target>
            </trans-unit>
            <trans-unit id="346" resname="CodeGeneration">
               <source>Code Generation:</source>
               <target>Code Generation:</target>
            </trans-unit>
            <trans-unit id="347" resname="AlwaysCompileForBothPlatforms">
               <source>Compile for PPC and Intel processors (Mac Intel and Windows)</source>
               <target>Compile for PPC and Intel processors (Mac Intel and Windows)</target>
            </trans-unit>
            <trans-unit id="348" resname="RangeChecking">
               <source>Range Checking</source>
               <target>Range Checking</target>
            </trans-unit>
            <trans-unit id="349" resname="InitializeLocalVariables">
               <source>Initialize local variables:</source>
               <target>Initialize local variables:</target>
            </trans-unit>
            <trans-unit id="350" resname="DefaultNumericType">
               <source>Default Numeric Type:</source>
               <target>Default Numeric Type:</target>
            </trans-unit>
            <trans-unit id="351" resname="DefaultButtonType">
               <source>Default Button Type:</source>
               <target>Default Button Type:</target>
            </trans-unit>
            <trans-unit id="352" resname="DefaultAlphaType">
               <source>Default Alpha Type:</source>
               <target>Default Alpha Type:</target>
            </trans-unit>
            <trans-unit id="353" resname="CompilationPath">
               <source>Compilation Path:</source>
               <target>Compilation Path:</target>
            </trans-unit>
            <trans-unit id="354" resname="CompilerMethodsFor">
               <source>Compiler Methods for...</source>
               <target>Compiler Methods for...</target>
            </trans-unit>
            <trans-unit id="355" resname="CompilerVariables">
               <source>Variables:</source>
               <target>Variables:</target>
            </trans-unit>
            <trans-unit id="356" resname="CompilerInterprocessVariables">
               <source>Interprocess Variables:</source>
               <target>Interprocess Variables:</target>
            </trans-unit>
            <trans-unit id="357" resname="CompilerArrays">
               <source>Arrays:</source>
               <target>Arrays:</target>
            </trans-unit>
            <trans-unit id="358" resname="CompilerInterprocessArrays">
               <source>Interprocess Arrays:</source>
               <target>Interprocess Arrays:</target>
            </trans-unit>
            <trans-unit id="359" resname="CompilerMethods">
               <source>Methods:</source>
               <target>Methods:</target>
            </trans-unit>
            <trans-unit id="360" resname="GenerateErrorFile">
               <source>Generate error file</source>
               <target>Generate error file</target>
            </trans-unit>
            <trans-unit id="361" resname="GenerateTheSymbolFile">
               <source>Generate the symbol file</source>
               <target>Generate the symbol file</target>
            </trans-unit>
         </group>
         <group resname="Method Preferences">
            <trans-unit id="1" resname="AvailableThroughSQL">
               <source>Available through SQL</source>
               <target>Available through SQL</target>
            </trans-unit>
         </group>
         <group resname="DataBaseProperties 12">
            <trans-unit id="22" resname="LanguageOfTextComparison">
               <source>Language of text comparison</source>
               <target>Language of text comparison</target>
            </trans-unit>
            <trans-unit id="25" resname="CurrentDatabase">
               <source>Current database:</source>
               <target>Current database:</target>
            </trans-unit>
            <trans-unit id="20" resname="ZeroASCIIcode">
               <source>0 (zero) ASCII code:</source>
               <target>0 (zero) ASCII code:</target>
            </trans-unit>
            <trans-unit id="21" resname="AndNext">
               <source>and next</source>
               <target>and next</target>
            </trans-unit>
            <trans-unit id="23" resname="Newdatabases">
               <source>New database</source>
               <target>New database</target>
            </trans-unit>
            <trans-unit id="24" resname="CalculationWithDates">
               <source>Calculation with dates:</source>
               <target>Calculation with dates:</target>
            </trans-unit>
            <trans-unit id="26" resname="ModifiedValuesWillbeTaken">
               <source>Modified values will be taken into account the next time the database is opened</source>
               <target>Modified values will be taken into account the next time the database is opened</target>
            </trans-unit>
            <trans-unit id="27" resname="8bytes">
               <source>8 bytes</source>
               <target>8 bytes</target>
            </trans-unit>
            <trans-unit id="28" resname="4bytes">
               <source>4 bytes</source>
               <target>4 bytes</target>
            </trans-unit>
            <trans-unit id="29" resname="Options">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="24" resname="RightToLeftlanguages">
               <source>Right-to-left languages</source>
               <target>Right-to-left languages</target>
            </trans-unit>
            <trans-unit id="41" resname="InversionOfObjectsinApplicationMode">
               <source>Inversion of objects in Application mode (Windows)</source>
               <target>Inversion of objects in Application mode (Windows)</target>
            </trans-unit>
            <trans-unit id="375" resname="ChangeWillCauseDataReindexation">
               <source>A change will cause the data to be reindexed.</source>
               <target>A change will cause the data to be reindexed.</target>
            </trans-unit>
            <trans-unit id="376" resname="CurrentUserLanguage">
               <source>Current user language</source>
               <target>Current user language</target>
            </trans-unit>
            <trans-unit id="368" resname="allowOpeningV12DataFile">
               <source>Allow opening v12 data file:</source>
               <target>Allow opening v12 data file:</target>
            </trans-unit>
            <trans-unit id="369" resname="allowOpeningV12DataFileYes">
               <source>Yes</source>
               <target>Yes</target>
            </trans-unit>
            <trans-unit id="370" resname="allowOpeningV12DataFileNo">
               <source>No</source>
               <target>No</target>
            </trans-unit>
            <trans-unit id="371" resname="allowOpeningV12DataFileAsk">
               <source>Ask</source>
               <target>Ask</target>
            </trans-unit>
            <trans-unit id="40" resname="DatabaseComparisonTraditionalSortOrdering">
               <source>Traditional Sorting Order</source>
               <target>Traditional Sorting Order</target>
            </trans-unit>
         </group>
         <group resname="HTTP_Authentication_Dialog">
            <trans-unit id="01" resname="HTTP_Authentic_Required">
               <source>Authentication required</source>
               <target>Authentication required</target>
            </trans-unit>            
            <trans-unit id="02" resname="HTTP_User_And_Password">
               <source>Enter username and password for "&lt;vrealm&gt;" at "&lt;vdomain&gt;"</source>
               <target>Enter username and password for "&lt;vrealm&gt;" at "&lt;vdomain&gt;"</target>
            </trans-unit>
         </group>
         
         <group resname="Client">           
            <trans-unit id="Client_01" resname="ClientResourcesFolderUpdateLabel">
               <source>Update "Resources" folder during a session:</source>
               <target>Update "Resources" folder during a session:</target>
            </trans-unit>
            <trans-unit id="Client_02" resname="ClientResourcesUpdateMode_1">
               <source>Never</source>
               <target>Never</target>
            </trans-unit> 
            <trans-unit id="Client_03" resname="ClientResourcesUpdateMode_2">
               <source>Always</source>
               <target>Always</target>
            </trans-unit> 
            <trans-unit id="Client_04" resname="ClientResourcesUpdateMode_3">
               <source>Ask</source>
               <target>Ask</target>
            </trans-unit> 
         </group>
         
         <group resname="GlobalFind_Dialogs">  
            <trans-unit id="01" resname="SelectedContainers">
               <source>In Selected Object {ObjectName}</source>
               <target>In Selected Object {ObjectName}</target>
            </trans-unit>            
            <trans-unit id="01" resname="Everywhere">
               <source>In All Database</source>
               <target>In All Database</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="sql_1" resname="Sql_allowFlashPlayerRequests">
               <source>Allow Flash Player requests</source>
               <target>Allow Flash Player requests</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
